<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFCSHFLOWR" Name="現金流量決算表" Domain="NBA" />
　　　　<Program Id="NBAWDR060_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>現金流量決算表</報表名稱>
　　　　<年度>105</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務活動之現金流量</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>本期賸餘(短絀－)</項目>
　　　　　　<預算數>-169118000.00</預算數>
　　　　　　<決算數>-170317664.00</決算數>
　　　　　　<比較增減-金額>-1199664.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>短絀</項目>
　　　　　　<預算數>-169118000.00</預算數>
　　　　　　<決算數>-170317664.00</決算數>
　　　　　　<比較增減-金額>-1199664.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>調整非現金項目</項目>
　　　　　　<預算數>515116000.00</預算數>
　　　　　　<決算數>498150043.00</決算數>
　　　　　　<比較增減-金額>-16965957.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.29</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>折舊及折耗</項目>
　　　　　　<預算數>420336000.00</預算數>
　　　　　　<決算數>388511047.00</決算數>
　　　　　　<比較增減-金額>-31824953.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.57</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>攤銷</項目>
　　　　　　<預算數>99003000.00</預算數>
　　　　　　<決算數>97709779.00</決算數>
　　　　　　<比較增減-金額>-1293221.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.31</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>兌換短絀(賸餘-)</項目>
　　　　　　<預算數 />
　　　　　　<決算數>119629.00</決算數>
　　　　　　<比較增減-金額>119629.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>處理資產短絀(賸餘-)</項目>
　　　　　　<預算數 />
　　　　　　<決算數>5565.00</決算數>
　　　　　　<比較增減-金額>5565.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<預算數>-4223000.00</預算數>
　　　　　　<決算數>2764254.00</決算數>
　　　　　　<比較增減-金額>6987254.00</比較增減-金額>
　　　　　　<比較增減-百分比>165.46</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>流動資產淨減(淨增-)</項目>
　　　　　　<預算數 />
　　　　　　<決算數>75230477.00</決算數>
　　　　　　<比較增減-金額>75230477.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>流動負債淨增(淨減-)</項目>
　　　　　　<預算數 />
　　　　　　<決算數>-66190708.00</決算數>
　　　　　　<比較增減-金額>-66190708.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>業務活動之淨現金流入(流出－)</項目>
　　　　　　<預算數>345998000.00</預算數>
　　　　　　<決算數>327832379.00</決算數>
　　　　　　<比較增減-金額>-18165621.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>投資活動之現金流量</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少流動金融資產及短期貸墊款</項目>
　　　　　　<預算數 />
　　　　　　<決算數>11597376.00</決算數>
　　　　　　<比較增減-金額>11597376.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少短期墊款</項目>
　　　　　　<預算數 />
　　　　　　<決算數>11597376.00</決算數>
　　　　　　<比較增減-金額>11597376.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少投資、長期應收款、貸墊款及準備金</項目>
　　　　　　<預算數 />
　　　　　　<決算數>190000.00</決算數>
　　　　　　<比較增減-金額>190000.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少準備金</項目>
　　　　　　<預算數 />
　　　　　　<決算數>190000.00</決算數>
　　　　　　<比較增減-金額>190000.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少固定資產及遞耗資產</項目>
　　　　　　<預算數 />
　　　　　　<決算數>66543.00</決算數>
　　　　　　<比較增減-金額>66543.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少固定資產</項目>
　　　　　　<預算數 />
　　　　　　<決算數>66543.00</決算數>
　　　　　　<比較增減-金額>66543.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少無形資產、遞延借項及其他資產</項目>
　　　　　　<預算數 />
　　　　　　<決算數>6845727.00</決算數>
　　　　　　<比較增減-金額>6845727.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少其他資產</項目>
　　　　　　<預算數 />
　　　　　　<決算數>6845727.00</決算數>
　　　　　　<比較增減-金額>6845727.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加固定資產及遞耗資產</項目>
　　　　　　<預算數>-452931000.00</預算數>
　　　　　　<決算數>-349221883.00</決算數>
　　　　　　<比較增減-金額>103709117.00</比較增減-金額>
　　　　　　<比較增減-百分比>22.90</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加固定資產</項目>
　　　　　　<預算數>-452931000.00</預算數>
　　　　　　<決算數>-349221883.00</決算數>
　　　　　　<比較增減-金額>103709117.00</比較增減-金額>
　　　　　　<比較增減-百分比>22.90</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加無形資產、遞延借項及其他資產</項目>
　　　　　　<預算數>-41295000.00</預算數>
　　　　　　<決算數>-68562924.00</決算數>
　　　　　　<比較增減-金額>-27267924.00</比較增減-金額>
　　　　　　<比較增減-百分比>66.03</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加無形資產</項目>
　　　　　　<預算數>-5205000.00</預算數>
　　　　　　<決算數>-17996208.00</決算數>
　　　　　　<比較增減-金額>-12791208.00</比較增減-金額>
　　　　　　<比較增減-百分比>245.75</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加遞延借項</項目>
　　　　　　<預算數>-36090000.00</預算數>
　　　　　　<決算數>-40698371.00</決算數>
　　　　　　<比較增減-金額>-4608371.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.77</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加其他資產</項目>
　　　　　　<預算數 />
　　　　　　<決算數>-9868345.00</決算數>
　　　　　　<比較增減-金額>-9868345.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>投資活動之淨現金流入(流出－)</項目>
　　　　　　<預算數>-494226000.00</預算數>
　　　　　　<決算數>-399085161.00</決算數>
　　　　　　<比較增減-金額>95140839.00</比較增減-金額>
　　　　　　<比較增減-百分比>19.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>融資活動之現金流量</項目>
　　　　　　<預算數 />
　　　　　　<決算數 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加短期債務、流動金融負債、其他負債及遞延貸項</項目>
　　　　　　<預算數 />
　　　　　　<決算數>177691213.00</決算數>
　　　　　　<比較增減-金額>177691213.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加其他負債</項目>
　　　　　　<預算數 />
　　　　　　<決算數>177141813.00</決算數>
　　　　　　<比較增減-金額>177141813.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加遞延貸項</項目>
　　　　　　<預算數 />
　　　　　　<決算數>549400.00</決算數>
　　　　　　<比較增減-金額>549400.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加基金、公積及填補短絀</項目>
　　　　　　<預算數>214815000.00</預算數>
　　　　　　<決算數>196543855.00</決算數>
　　　　　　<比較增減-金額>-18271145.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>增加基金</項目>
　　　　　　<預算數>214815000.00</預算數>
　　　　　　<決算數>196543855.00</決算數>
　　　　　　<比較增減-金額>-18271145.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少短期債務、流動金融負債、其他負債及遞延貸項</項目>
　　　　　　<預算數 />
　　　　　　<決算數>-117086972.00</決算數>
　　　　　　<比較增減-金額>-117086972.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>減少其他負債</項目>
　　　　　　<預算數 />
　　　　　　<決算數>-117086972.00</決算數>
　　　　　　<比較增減-金額>-117086972.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>融資活動之淨現金流入(流出－)</項目>
　　　　　　<預算數>214815000.00</預算數>
　　　　　　<決算數>257148096.00</決算數>
　　　　　　<比較增減-金額>42333096.00</比較增減-金額>
　　　　　　<比較增減-百分比>19.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>匯率變動影響數</項目>
　　　　　　<預算數 />
　　　　　　<決算數>-119629.00</決算數>
　　　　　　<比較增減-金額>-119629.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>現金及約當現金之淨增(淨減－)</項目>
　　　　　　<預算數>66587000.00</預算數>
　　　　　　<決算數>185775685.00</決算數>
　　　　　　<比較增減-金額>119188685.00</比較增減-金額>
　　　　　　<比較增減-百分比>179.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初現金及約當現金</項目>
　　　　　　<預算數>2340082000.00</預算數>
　　　　　　<決算數>2225589625.00</決算數>
　　　　　　<比較增減-金額>-114492375.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末現金及約當現金</項目>
　　　　　　<預算數>2406669000.00</預算數>
　　　　　　<決算數>2411365310.00</決算數>
　　　　　　<比較增減-金額>4696310.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.20</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>一、業務活動之現金流量項下調整非現金項目：	
（一）兌換短絀：係外幣資產因匯率變動評價之兌換短絀，計11萬9,629元。
（二）處理資產短絀-什項設備：係5尺長方桌1張因不堪使用，減損什項設備帳面價值5,565
元（依據審計部教育農林審計處105年8月10日審教處一字第1058554984號函辦理）。
（三）其他：計淨增276萬4,254元，說明如下：
1.土地：來自民間之受贈土地收入583萬4,821元。
2.機械及設備：
（1）撥贈科技部計畫購置之機械及設備帳面價值58萬5,849元。
（2）以前年度以費用科目列帳，本年度更正轉列機械及設備18萬2,180元。
3.什項設備：以前年度以費用科目列帳，本年度更正轉列什項設備9萬8,750元。
4.購建中固定資產：係以前年度帳列購建中固定資產420萬3,267元，本年度轉正以費用
科目列帳。
5.其他：
（1）係以前年度購建中固定資產393萬1,247元本年度轉正為費用，原帳列受贈公積亦
配合轉列其他補助收入。
（2）指定用途之受贈支出1,250萬396元。
（3）遞延收入隨折舊及攤銷費用之提列轉列其他補助收入149萬6,031元及受贈收入298
萬2,229元。
二、投資活動之現金流量：	
（一）減少固定資產-購建中固定資產6萬6,543元：係收回以前年度未出刊期刊等。
（二）增加固定資產3億4,922萬1,883元：係含本年度增置固定資產實支數3億4,585萬7,304元
、以前年度固定資產應付數於本年度支付336萬4,579元(機械及設備315萬2,127元、什
項設備11萬4,452元及購建中固定資產9萬8,000元)。
三、融資活動之現金流量：增加基金1億9,654萬3,855元，係國庫撥款增置固定資產、教育部專案
補助計畫及邁向頂尖大學計畫資本門補助款。
四、不影響現金流量之投資與融資活動：
（一）固定資產與基金同額減少58萬3,770元：
1.撥出財產至國立中山大學，折減基金數42萬879元(依據教育部105年3月25日臺教秘(一)
字第1050039552號函辦理)。
2.撥出財產至國立臺灣大學，折減基金數16萬2,891元(依據教育部105年10月7日臺教秘
(一)字第1050136617號函辦理)。
（二）代管資產與應付代管資產同額增加52億7,692萬6,208元，係按土地公告地價調整增值52
億5,237萬9,243元及建教合作計畫代管資產2,454萬6,965元。
（三）代管資產與應付代管資產同額減少40萬元，係歸還建教合作計畫代管資產。
五、其他應收款與基金同額增加223萬9,550元，係應收邁向頂尖大學計畫資本門補助款。
六、配合105年度會計帳務處理調整如下：
（一）教育部其他專案型補助計畫資本門補助款由「暫收及待結轉帳項」轉列「受贈公積」
366萬3,952元。
（二）其他政府機關專案型補助計畫資本門補助款由「受贈公積」轉列「遞延收入」549萬
2,234元。
（三）民間指定資本支出之捐贈款由「暫收及待結轉帳項」轉列「遞延收入」2,417萬5,931元
，以及「受贈公積」轉列「遞延收入」244萬6,574元。
（四）來自民間之實體資產捐贈由「受贈公積」轉列「遞延收入」4,004萬7,482元。</COMM>
　　</DataSet>
</GenericData>

